@charset "UTF-8";
@import url("http://fonts.googleapis.com/earlyaccess/notosanstc.css");
@import url("https://fonts.googleapis.com/earlyaccess/cwtexming.css");
@import url("https://fonts.googleapis.com/earlyaccess/cwtexkai.css");
@import url("https://fonts.googleapis.com/earlyaccess/cwtexfangsong.css");
@import url("https://fonts.googleapis.com/earlyaccess/cwtexyen.css");
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

* {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-feature-settings: "palt" 1;
}

a {
  text-decoration: none;
  outline: none;
}

input, select {
  vertical-align: middle;
}

img {
  vertical-align: middle;
  margin: 0;
  padding: 0;
  border: 0;
}

b {
  font-weight: bold;
}

html, body {
  width: 100%;
  height: 100%;
}

::-webkit-input-placeholder {
  /* WebKit browsers */
  color: #999;
}

:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: #999;
}

::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: #999;
}

:-ms-input-placeholder {
  /* Internet Explorer 10+ */
  color: #999;
}

header img, .secbox-title-ph-all img, .secbox-title-m-all img, .secbox-1 img, .secbox-2 img, .secbox-3 img, .secbox-4 img, .secbox-5 img, .secbox-6 img, .secbox-7 img, .section-form img {
  width: 100%;
}

.top-link .top-link-nav, .top-link .top-link-nav a {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: flex;
}

.btn-top,
.btn-top:active,
.btn-top:focus, .btn-go-form, .secbox-3 dl, .secbox-4 .basic-list-point dl, .secbox-5 .subject-nav button {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}

.btn-top,
.btn-top:active,
.btn-top:focus, .btn-top:hover,
.btn-top:active:hover,
.btn-top:focus:hover, .btn-top.cd-is-visible, .btn-top.cd-fade-out, .btn-go-form, .btn-go-form:hover, .secbox-1, .secbox-1 .btn-reserve-group a:hover, .secbox-5 .subject-nav button, .secbox-7 .btn-reserve {
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  -ms-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}

.ellipsis {
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}

.clrBoth {
  clear: both;
}

.divine-2-box {
  position: relative;
}
.divine-2-box .divine-left {
  float: none;
}
@media only screen and (min-width: 480px) {
  .divine-2-box .divine-left {
    float: left;
  }
}
.divine-2-box .divine-right {
  float: none;
}
@media only screen and (min-width: 480px) {
  .divine-2-box .divine-right {
    float: right;
  }
}

.show-pc {
  display: none;
}
@media only screen and (min-width: 768px) {
  .show-pc {
    display: block;
  }
}

.show-mobile {
  display: block;
}
@media only screen and (min-width: 768px) {
  .show-mobile {
    display: none;
  }
}

.strokeText {
  color: transparent;
  font-weight: bold;
  color: #fff;
  /* 八個方向完整補滿（適合 2px 以上的粗外框） */
  text-shadow: -2px -2px 0 #300b6b, 0px -2px 0 #300b6b, 2px -2px 0 #300b6b, -2px 0px 0 #300b6b, 2px 0px 0 #300b6b, -2px 2px 0 #300b6b, 0px 2px 0 #300b6b, 2px 2px 0 #300b6b;
}

@keyframes movingSec1Gph {
  0% {
    transform: translateY(0);
  }
  20% {
    transform: translateY(-0.25%);
  }
  50% {
    transform: translateY(-0.5%);
  }
  80% {
    transform: translateY(-0.25%);
  }
  100% {
    transform: translateY(0);
  }
}
@keyframes revealLTR {
  0% {
    width: 0;
    left: 0;
  }
  65% {
    width: 100%;
    left: 0;
  }
  100% {
    width: 0;
    left: 100%;
  }
}
@keyframes revealRTL {
  0% {
    width: 0;
    right: 0;
  }
  65% {
    width: 100%;
    right: 0;
  }
  100% {
    width: 0;
    right: 100%;
  }
}
@keyframes textHidden {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
body {
  position: relative;
  font-size: 15px;
  font-family: 'Arial', 'Noto Sans TC', '微軟正黑體', 'FontAwesome';
  background-color: #fff;
  margin: 0;
  padding: 0;
  z-index: 0;
}

summary::marker {
  font-size: 0;
}

a {
  outline: none !important;
}

.show {
  display: block !important;
}

.hide {
  display: none !important;
}

.show-pc {
  display: none !important;
}
@media only screen and (min-width: 480px) {
  .show-pc {
    display: block !important;
  }
}

.show-mb {
  display: block !important;
}
@media only screen and (min-width: 480px) {
  .show-mb {
    display: none !important;
  }
}

.color-pink {
  color: #d9534f;
}

.color-orange {
  color: #f3a92e;
}

.text-symbol {
  font-family: 'Arial', '微軟正黑體', 'Noto Sans TC', 'FontAwesome' !important;
}

.btn-top,
.btn-top:active,
.btn-top:focus {
  display: block;
  position: fixed;
  bottom: 60px;
  right: 10px;
  width: 45px;
  height: 45px;
  font-size: 85%;
  color: #fff !important;
  text-align: center;
  background-color: #ea5f2b;
  cursor: pointer;
  border-radius: 100rem;
  box-shadow: 0 10px 60px 0 rgba(0, 0, 0, 0.15);
  padding: 15px 0;
  visibility: hidden;
  opacity: 0;
  z-index: 15;
}
@media only screen and (min-width: 480px) {
  .btn-top,
  .btn-top:active,
  .btn-top:focus {
    bottom: 65px;
    right: 15px;
    width: 55px;
    height: 55px;
    padding: 15px 0;
  }
}
@media only screen and (min-width: 768px) {
  .btn-top,
  .btn-top:active,
  .btn-top:focus {
    bottom: 90px;
    right: 25px;
    width: 60px;
    height: 60px;
    padding: 25px 0;
  }
}
.btn-top:hover,
.btn-top:active:hover,
.btn-top:focus:hover {
  color: #ea5f2b !important;
  background-color: #fff;
}

.btn-top.cd-is-visible {
  visibility: visible;
  opacity: 1;
}

.btn-top.cd-fade-out {
  opacity: 1;
}

.btn-go-form {
  display: inline-block;
  position: fixed;
  bottom: 10px;
  right: 10px;
  width: 45px;
  height: 45px;
  font-size: 85%;
  text-align: center;
  line-height: 1.2;
  letter-spacing: 0.5px;
  font-family: 'Noto Sans TC', '微軟正黑體';
  color: #fff !important;
  background-color: #ea5f2b;
  cursor: pointer;
  border-radius: 100rem;
  box-shadow: 0 10px 60px 0 rgba(0, 0, 0, 0.15);
  padding: 7px 0 15px 0;
  z-index: 15;
  text-decoration: none;
}
@media only screen and (min-width: 480px) {
  .btn-go-form {
    bottom: 10px;
    right: 15px;
    width: 55px;
    height: 55px;
    font-size: 95%;
    padding: 8px 0 15px 0;
  }
}
@media only screen and (min-width: 768px) {
  .btn-go-form {
    bottom: 25px;
    right: 25px;
    width: 60px;
    height: 60px;
    font-size: 110%;
    padding: 12px 0 20px 0;
  }
}
.btn-go-form:hover {
  color: #ea5f2b !important;
  background-color: #fff;
}

.top-link {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 29px;
  color: #fff;
  font-family: 'Noto Sans TC', '微軟正黑體';
  background-color: #ea5f2b;
  z-index: 999;
}
@media only screen and (min-width: 480px) {
  .top-link {
    height: 27px;
  }
}
@media only screen and (min-width: 768px) {
  .top-link {
    height: 25px;
  }
}
@media only screen and (min-width: 1024px) {
  .top-link {
    height: 27px;
  }
}
@media only screen and (min-width: 1100px) {
  .top-link {
    height: 37px;
  }
}
@media only screen and (min-width: 1920px) {
  .top-link {
    height: 42px;
  }
}
.top-link .top-link-nav {
  margin: 6px auto 0 auto;
  justify-content: center;
}
@media only screen and (min-width: 480px) {
  .top-link .top-link-nav {
    margin: 6px 0 0 0;
    justify-content: flex-end;
  }
}
.top-link .top-link-nav a {
  color: #fff;
  font-size: 100%;
  border-right: #fff 1px solid;
  padding: 0 10px;
}
@media only screen and (min-width: 768px) {
  .top-link .top-link-nav a {
    font-size: 90%;
  }
}
@media only screen and (min-width: 1024px) {
  .top-link .top-link-nav a {
    font-size: 100%;
  }
}
@media only screen and (min-width: 1100px) {
  .top-link .top-link-nav a {
    font-size: 125%;
    letter-spacing: 1px;
    padding: 2px 10px 0 10px;
  }
}
@media only screen and (min-width: 1920px) {
  .top-link .top-link-nav a {
    font-size: 170%;
  }
}
.top-link .top-link-nav a:hover {
  color: #ffcc00 !important;
}
.top-link .top-link-nav a:last-of-type {
  border-right: none;
}
.top-link .top-link-nav dt,
.top-link .top-link-nav dd {
  margin: 0 4px;
}
.top-link .top-link-nav dt {
  display: block;
}
@media only screen and (min-width: 480px) {
  .top-link .top-link-nav dt {
    display: block;
  }
}
.top-link .top-link-nav dd span {
  display: none;
}
@media only screen and (min-width: 480px) {
  .top-link .top-link-nav dd span {
    display: inline;
  }
}

.owl-dot span {
  width: 10px !important;
  height: 10px !important;
  background: #d8d8d8 !important;
  border: #361b1b 2px solid !important;
  margin: 5px 7px !important;
}
@media only screen and (min-width: 480px) {
  .owl-dot span {
    width: 20px !important;
    height: 20px !important;
    margin: 5px 14px !important;
  }
}

.owl-dot.active span {
  background: #ffdd1e !important;
}

header {
  position: relative;
  width: 100%;
  margin: 0px auto;
  padding: 4px 0 0;
  overflow: hidden;
}
@media only screen and (min-width: 1600px) {
  header {
    padding: 0;
  }
}
header .vbanner-pc {
  display: none;
}
@media only screen and (min-width: 480px) {
  header .vbanner-pc {
    display: block;
  }
}
header .vbanner-mb {
  display: block;
}
@media only screen and (min-width: 480px) {
  header .vbanner-mb {
    display: none;
  }
}
header .btn-area {
  display: block;
  position: absolute;
  top: 8%;
  left: 2%;
  width: 40%;
  height: 10%;
  outline: none;
}
@media only screen and (min-width: 480px) {
  header .btn-area {
    top: 7%;
    left: 5.5%;
    width: 24%;
    height: 16%;
  }
}

.edm-wrapper {
  position: relative;
  width: 96%;
  margin: 0 auto;
}
@media only screen and (min-width: 480px) {
  .edm-wrapper {
    width: 92%;
  }
}
@media only screen and (min-width: 1024px) {
  .edm-wrapper {
    width: 90%;
  }
}

.edm-wrapper-full {
  position: relative;
  width: 100%;
  margin: 0 auto;
}

.color-jump {
  color: #e70000;
}

.mbs {
  display: block;
}
@media only screen and (min-width: 480px) {
  .mbs {
    display: inline;
  }
}

.mbs2 {
  display: block;
}
@media only screen and (min-width: 480px) {
  .mbs2 {
    display: block;
  }
}

.mbs3 {
  display: inline;
}
@media only screen and (min-width: 480px) {
  .mbs3 {
    display: block;
  }
}

.secbox-title-ph-all {
  display: none;
}
@media only screen and (min-width: 480px) {
  .secbox-title-ph-all {
    display: block;
    width: 70%;
    margin: 0 auto 40px;
  }
}
@media only screen and (min-width: 1024px) {
  .secbox-title-ph-all {
    width: 80%;
  }
}
@media only screen and (min-width: 1100px) {
  .secbox-title-ph-all {
    width: 75%;
    margin: 0 auto 60px;
  }
}

.secbox-title-m-all {
  display: block;
  width: 90%;
  margin: 0 auto 30px;
}
@media only screen and (min-width: 480px) {
  .secbox-title-m-all {
    display: none;
  }
}

.secbox-1 {
  position: relative;
  background-color: #e9ebf0;
  overflow: hidden;
  z-index: 1;
}
.secbox-1 main {
  position: relative;
  padding: 0 0 15px;
}
@media only screen and (min-width: 480px) {
  .secbox-1 main {
    padding: 10px 0 15px;
  }
}
@media only screen and (min-width: 1024px) {
  .secbox-1 main {
    padding: 10px 0 25px;
  }
}
.secbox-1 .btn-reserve-group {
  display: flex;
  width: 100%;
  justify-content: space-between;
  align-items: center;
  margin: 0 auto;
}
@media only screen and (min-width: 480px) {
  .secbox-1 .btn-reserve-group {
    width: 70%;
  }
}
.secbox-1 .btn-reserve-group a {
  width: 49%;
}
.secbox-1 .btn-reserve-group a:hover {
  transform: scale(1.05);
}

.secbox-2 {
  position: relative;
  color: #fff;
  background-color: #a44ba5;
  font-size: 90%;
  z-index: 1;
}
@media only screen and (min-width: 480px) {
  .secbox-2 {
    font-size: 120%;
  }
}
@media only screen and (min-width: 1100px) {
  .secbox-2 {
    font-size: 140%;
  }
}
.secbox-2 .edm-wrapper {
  position: relative;
  width: 100%;
  margin: 0 auto;
}
@media only screen and (min-width: 480px) {
  .secbox-2 .edm-wrapper {
    width: 92%;
  }
}
@media only screen and (min-width: 1024px) {
  .secbox-2 .edm-wrapper {
    width: 90%;
  }
}
.secbox-2 main {
  position: relative;
  padding: 20px 0 0;
}
@media only screen and (min-width: 1024px) {
  .secbox-2 main {
    padding: 30px 0;
  }
}
@media only screen and (min-width: 1100px) {
  .secbox-2 main {
    padding: 40px 0;
  }
}
.secbox-2 .special-intro {
  display: flex;
  width: 90%;
  flex-wrap: wrap;
  justify-content: space-evenly;
  align-items: flex-start;
  margin: 0 auto;
}
@media only screen and (min-width: 1024px) {
  .secbox-2 .special-intro {
    width: 100%;
    flex-wrap: nowrap;
  }
}
.secbox-2 dl {
  display: flex;
  width: 50%;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 20px;
}
@media only screen and (min-width: 1024px) {
  .secbox-2 dl {
    width: 25%;
    margin-bottom: 0;
  }
}
.secbox-2 dt {
  width: 15%;
  margin-right: 10px;
}
@media only screen and (min-width: 1024px) {
  .secbox-2 dt {
    width: 25%;
    margin-right: 20px;
  }
}
.secbox-2 figcaption {
  font-size: 150%;
  font-weight: 700;
  margin-bottom: 5px;
}
@media only screen and (min-width: 480px) {
  .secbox-2 figcaption {
    margin-bottom: 10px;
  }
}
@media only screen and (min-width: 1024px) {
  .secbox-2 figcaption {
    font-size: 140%;
  }
}
@media only screen and (min-width: 1100px) {
  .secbox-2 figcaption {
    font-size: 150%;
  }
}

.secbox-3 {
  position: relative;
  background-color: #fdf5e8;
  z-index: 1;
}
.secbox-3 main {
  position: relative;
  padding: 30px 0;
}
@media only screen and (min-width: 768px) {
  .secbox-3 main {
    padding: 50px 0;
  }
}
@media only screen and (min-width: 1100px) {
  .secbox-3 main {
    padding: 80px 0;
  }
}
.secbox-3 .title-group {
  width: 90%;
  font-size: 100%;
  margin: 0 auto 90px;
}
@media only screen and (min-width: 480px) {
  .secbox-3 .title-group {
    width: 45%;
    margin: 0 auto 40px 35%;
  }
}
@media only screen and (min-width: 1024px) {
  .secbox-3 .title-group {
    font-size: 130%;
  }
}
@media only screen and (min-width: 1100px) {
  .secbox-3 .title-group {
    font-size: 150%;
  }
}
@media only screen and (min-width: 1600px) {
  .secbox-3 .title-group {
    font-size: 170%;
  }
}
@media only screen and (min-width: 1920px) {
  .secbox-3 .title-group {
    font-size: 200%;
  }
}
.secbox-3 .title-group figcaption {
  color: #391157;
  font-size: 200%;
  font-weight: 900;
  margin-bottom: 10px;
}
@media only screen and (min-width: 1024px) {
  .secbox-3 .title-group figcaption {
    margin-bottom: 20px;
  }
}
.secbox-3 .title-group figcaption span {
  color: #fe0000;
}
.secbox-3 .title-group figure {
  line-height: 1.4;
}
.secbox-3 .case-list {
  display: flex;
  position: relative;
  width: 90%;
  flex-wrap: wrap;
  justify-content: space-evenly;
  align-items: flex-start;
  margin: 0 auto;
}
@media only screen and (min-width: 480px) {
  .secbox-3 .case-list {
    width: 100%;
    flex-wrap: nowrap;
  }
}
.secbox-3 .kid {
  position: absolute;
  top: -110px;
  right: 20px;
  width: 40%;
  z-index: 2;
}
@media only screen and (min-width: 480px) {
  .secbox-3 .kid {
    top: -45%;
    right: 0;
    left: 22px;
    width: 20%;
  }
}
@media only screen and (min-width: 1024px) {
  .secbox-3 .kid {
    top: -58%;
    left: 40px;
  }
}
@media only screen and (min-width: 1100px) {
  .secbox-3 .kid {
    top: -80%;
    right: 0;
    left: 75px;
    width: 16%;
  }
}
@media only screen and (min-width: 1440px) {
  .secbox-3 .kid {
    top: -84%;
  }
}
@media only screen and (min-width: 1600px) {
  .secbox-3 .kid {
    top: -93%;
  }
}
@media only screen and (min-width: 1700px) {
  .secbox-3 .kid {
    top: -103%;
  }
}
@media only screen and (min-width: 1920px) {
  .secbox-3 .kid {
    top: -112%;
  }
}
.secbox-3 dl {
  position: relative;
  width: 90%;
  font-size: 110%;
  line-height: 1.4;
  font-weight: 600;
  background-color: #fff;
  border: #ffc147 2px solid;
  border-radius: 20px;
  margin: 0 5px 20px;
  padding: 20px;
}
@media only screen and (min-width: 480px) {
  .secbox-3 dl {
    width: 25%;
    font-size: 100%;
    margin: 0 5px;
  }
}
@media only screen and (min-width: 1024px) {
  .secbox-3 dl {
    font-size: 120%;
  }
}
@media only screen and (min-width: 1440px) {
  .secbox-3 dl {
    font-size: 130%;
  }
}
.secbox-3 dl::before {
  content: "";
  position: absolute;
  top: -15px;
  left: 10px;
  width: 25px;
  height: 25px;
  background: url(../images/secbox_3_icon_deco.jpg) no-repeat;
  background-size: 100%;
}
.secbox-3 dt {
  display: -webkit-box;
  min-height: 80px;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
}
@media only screen and (min-width: 480px) {
  .secbox-3 dt {
    min-height: 110px;
  }
}
@media only screen and (min-width: 1100px) {
  .secbox-3 dt {
    min-height: 90px;
  }
}
.secbox-3 dd {
  display: -webkit-box;
  min-height: 70px;
  color: #FF4E00;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
}
@media only screen and (min-width: 480px) {
  .secbox-3 dd {
    min-height: 120px;
  }
}
@media only screen and (min-width: 1024px) {
  .secbox-3 dd {
    min-height: 125px;
  }
}
@media only screen and (min-width: 1100px) {
  .secbox-3 dd {
    min-height: 80px;
  }
}

.secbox-4 {
  position: relative;
  background-color: #fff;
  border-top: #2c1146 4px solid;
  border-bottom: #2c1146 4px solid;
  z-index: 1;
}
.secbox-4 main {
  position: relative;
  padding: 30px 0;
}
@media only screen and (min-width: 1024px) {
  .secbox-4 main {
    padding: 40px 0;
  }
}
@media only screen and (min-width: 1100px) {
  .secbox-4 main {
    padding: 50px 0;
  }
}
.secbox-4 .gph {
  position: absolute;
  top: 0;
  right: -4%;
  width: 74%;
  z-index: -1;
}
@media only screen and (min-width: 1600px) {
  .secbox-4 .gph {
    width: 56%;
  }
}
@media only screen and (min-width: 1700px) {
  .secbox-4 .gph {
    width: 50%;
  }
}
@media only screen and (min-width: 1920px) {
  .secbox-4 .gph {
    width: 51%;
  }
}
.secbox-4 .title-group {
  width: 90%;
  font-size: 100%;
  margin: 0 auto 10px;
}
@media only screen and (min-width: 480px) {
  .secbox-4 .title-group {
    width: 95%;
    margin: 0 auto 15px;
  }
}
@media only screen and (min-width: 1024px) {
  .secbox-4 .title-group {
    font-size: 130%;
  }
}
@media only screen and (min-width: 1100px) {
  .secbox-4 .title-group {
    font-size: 150%;
  }
}
@media only screen and (min-width: 1600px) {
  .secbox-4 .title-group {
    font-size: 170%;
  }
}
@media only screen and (min-width: 1920px) {
  .secbox-4 .title-group {
    font-size: 200%;
  }
}
.secbox-4 .title-group figcaption {
  color: #391157;
  font-size: 200%;
  font-weight: 900;
  margin-bottom: 10px;
}
@media only screen and (min-width: 480px) {
  .secbox-4 .title-group figcaption {
    margin-bottom: 20px;
  }
}
.secbox-4 .title-group figcaption span {
  color: #fe0000;
}
.secbox-4 .title-group figure {
  line-height: 1.4;
}
.secbox-4 .basic-list {
  position: relative;
  padding-top: 20px;
}
@media only screen and (min-width: 1700px) {
  .secbox-4 .basic-list {
    padding-top: 40px;
  }
}
.secbox-4 .basic-list::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 130px;
  border: #c8887c 1px solid;
  border-radius: 20px;
  background: linear-gradient(to bottom, #fad996 0%, #ffffff 100%);
  z-index: -1;
}
@media only screen and (min-width: 480px) {
  .secbox-4 .basic-list::before {
    height: 200px;
  }
}
.secbox-4 .basic-list-title {
  width: 75%;
  margin: 0 auto 10px;
}
@media only screen and (min-width: 480px) {
  .secbox-4 .basic-list-title {
    width: 40%;
    margin: 0 auto 20px;
  }
}
.secbox-4 .basic-list-point {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
@media only screen and (min-width: 480px) {
  .secbox-4 .basic-list-point {
    flex-wrap: nowrap;
  }
}
.secbox-4 .basic-list-point dl {
  display: flex;
  width: 49%;
  font-size: 90%;
  line-height: 1.4;
  justify-content: space-between;
  align-items: center;
  background-color: #fdf5e8;
  border: #4c214f 2px solid;
  border-radius: 20px;
  padding: 15px 10px;
  margin-bottom: 10px;
}
@media only screen and (min-width: 480px) {
  .secbox-4 .basic-list-point dl {
    width: 24%;
    font-size: 120%;
    flex-wrap: nowrap;
    margin-bottom: 0;
  }
}
@media only screen and (min-width: 1440px) {
  .secbox-4 .basic-list-point dl {
    padding: 25px 10px;
  }
}
@media only screen and (min-width: 1600px) {
  .secbox-4 .basic-list-point dl {
    font-size: 140%;
    padding: 25px 10px;
  }
}
@media only screen and (min-width: 1920px) {
  .secbox-4 .basic-list-point dl {
    font-size: 160%;
  }
}
.secbox-4 .basic-list-point dt {
  width: 25%;
  margin-right: 5px;
}
.secbox-4 .basic-list-point dd {
  flex: 1;
}

.secbox-5 {
  position: relative;
  background-color: #fff;
  z-index: 1;
}
.secbox-5 main {
  position: relative;
  padding: 30px 0;
}
@media only screen and (min-width: 1024px) {
  .secbox-5 main {
    padding: 40px 0;
  }
}
@media only screen and (min-width: 1100px) {
  .secbox-5 main {
    padding: 50px 0 70px;
  }
}
.secbox-5 .title-group {
  font-size: 100%;
  margin: 0 auto 15px;
}
@media only screen and (min-width: 480px) {
  .secbox-5 .title-group {
    margin: 0 auto 30px;
  }
}
@media only screen and (min-width: 1024px) {
  .secbox-5 .title-group {
    font-size: 130%;
  }
}
@media only screen and (min-width: 1100px) {
  .secbox-5 .title-group {
    font-size: 150%;
  }
}
@media only screen and (min-width: 1600px) {
  .secbox-5 .title-group {
    font-size: 170%;
  }
}
@media only screen and (min-width: 1920px) {
  .secbox-5 .title-group {
    font-size: 200%;
  }
}
.secbox-5 .title-group figcaption {
  color: #391157;
  font-size: 200%;
  font-weight: 900;
  text-align: center;
  margin-bottom: 10px;
}
@media only screen and (min-width: 480px) {
  .secbox-5 .title-group figcaption {
    margin-bottom: 20px;
  }
}
.secbox-5 .title-group figure {
  line-height: 1.4;
  text-align: center;
}
.secbox-5 .title-group figure span {
  display: block;
}
@media only screen and (min-width: 480px) {
  .secbox-5 .title-group figure span {
    display: inline;
  }
}
.secbox-5 .subject-nav {
  display: flex;
  width: 90%;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: wrap;
  margin: 0 auto 20px;
}
@media only screen and (min-width: 480px) {
  .secbox-5 .subject-nav {
    flex-wrap: nowrap;
    justify-content: space-between;
  }
}
@media only screen and (min-width: 1100px) {
  .secbox-5 .subject-nav {
    width: 100%;
  }
}
@media only screen and (min-width: 1600px) {
  .secbox-5 .subject-nav {
    width: 90%;
  }
}
.secbox-5 .subject-nav button {
  width: calc((100% - 3%) / 3);
  font-size: 120%;
  text-align: center;
  background: transparent;
  background-color: #fff;
  border: #705695 4px solid;
  border-radius: 5px;
  padding: 10px;
  margin: 0 0.5% 10px;
}
@media only screen and (min-width: 480px) {
  .secbox-5 .subject-nav button {
    width: calc((100% - 8%) / 8);
    font-size: 180%;
    padding: 15px 10px;
    margin: 0 0.5%;
  }
}
.secbox-5 .subject-nav button:hover, .secbox-5 .subject-nav button.active {
  background-color: #360d69;
  border: #ffd481 4px solid;
}
.secbox-5 .subject-name {
  color: #fbe47a !important;
  font-size: 180%;
  text-align: center;
}
@media only screen and (min-width: 480px) {
  .secbox-5 .subject-name {
    font-size: 280%;
  }
}
.secbox-5 .youtube-box {
  position: relative;
  width: 95%;
  padding: 5px;
  background-color: #393839;
  border-radius: 10px;
  margin: 0 auto 30px;
}
@media only screen and (min-width: 480px) {
  .secbox-5 .youtube-box {
    margin: 5% auto 10px;
    width: 85%;
    padding: 8px;
  }
}
@media only screen and (min-width: 1100px) {
  .secbox-5 .youtube-box {
    margin: 3% auto 5%;
    width: 80%;
    padding: 5px;
  }
}
.secbox-5 .youtube-box::before {
  content: "";
  position: absolute;
  top: 5%;
  left: 5%;
  width: 98%;
  height: 100%;
  background: rgba(0, 0, 0, 0.35);
  border-radius: 20px;
}
.secbox-5 .video-container {
  position: relative;
  height: 0;
  padding-bottom: 56.25%;
  padding-top: 30px;
  overflow: hidden;
}
.secbox-5 .video-container iframe, .secbox-5 .video-container object, .secbox-5 .video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.secbox-5 .owl-prev, .secbox-5 .owl-next {
  position: absolute;
  top: 30%;
  width: 7%;
}
@media only screen and (min-width: 480px) {
  .secbox-5 .owl-prev, .secbox-5 .owl-next {
    top: 40%;
    width: 4%;
  }
}
.secbox-5 .owl-prev {
  left: -2%;
}
@media only screen and (min-width: 480px) {
  .secbox-5 .owl-prev {
    left: 0;
  }
}
.secbox-5 .owl-next {
  right: -2%;
}
@media only screen and (min-width: 480px) {
  .secbox-5 .owl-next {
    right: 0;
  }
}

.secbox-6 {
  position: relative;
  width: 100%;
  background-color: #a44ba5;
  z-index: 1;
}
.secbox-6 main {
  position: relative;
  padding: 20px 0 10px;
}
@media only screen and (min-width: 480px) {
  .secbox-6 main {
    padding: 30px 0;
  }
}

.secbox-7 {
  position: relative;
  width: 100%;
  background: url(../images/secbox_7_bg.jpg) repeat;
  z-index: 1;
}
.secbox-7 main {
  position: relative;
  padding: 20px 0 10px;
}
@media only screen and (min-width: 480px) {
  .secbox-7 main {
    padding: 30px 0;
  }
}
.secbox-7 .btn-reserve {
  display: block;
  width: 90%;
  margin: 0px auto;
  outline: none;
  cursor: pointer;
}
@media only screen and (min-width: 480px) {
  .secbox-7 .btn-reserve {
    width: 50%;
  }
}
@media only screen and (min-width: 768px) {
  .secbox-7 .btn-reserve {
    width: 60%;
  }
}
@media only screen and (min-width: 1024px) {
  .secbox-7 .btn-reserve {
    width: 50%;
  }
}
.secbox-7 .btn-reserve:hover {
  transform: scale(1.1);
}

.section-form {
  position: relative;
  color: #000;
  background-color: #FDB536;
  background-size: contain;
  z-index: 1;
}
.section-form main {
  padding: 30px 0;
}
@media only screen and (min-width: 480px) {
  .section-form main {
    padding: 40px 0;
  }
}
@media only screen and (min-width: 1100px) {
  .section-form main {
    padding: 50px 0;
  }
}
.section-form hr {
  display: none;
}
.section-form .red_word {
  color: #000;
  font-size: 110%;
  line-height: 1.2;
}
@media only screen and (min-width: 480px) {
  .section-form .red_word {
    font-size: 140%;
  }
}
.section-form .joinForm {
  color: #000;
  font-size: 130%;
  line-height: 1.2;
  background-color: #fff;
  margin: 10px auto 20px;
}
.section-form .send a {
  position: relative;
  width: 65%;
  color: #fff;
  background-color: #ea5f2b;
  border: #2b2b2b 2px solid;
  box-shadow: 4px 4px 1px rgba(43, 43, 43, 0.5);
  border-radius: 10px;
  font-size: 100%;
  font-weight: 700;
  text-align: center;
  font-family: 'Noto Sans TC';
  background: transparent;
  cursor: pointer;
  padding: 4.5% 10%;
  margin: 0 auto;
}
@media only screen and (min-width: 480px) {
  .section-form .send a {
    width: 30%;
    font-size: 100%;
    padding: 4.5% 10%;
  }
}
@media only screen and (min-width: 768px) {
  .section-form .send a {
    width: 30%;
    font-size: 120%;
    padding: 1.5% 5%;
  }
}
@media only screen and (min-width: 1024px) {
  .section-form .send a {
    font-size: 140%;
  }
}
@media only screen and (min-width: 1100px) {
  .section-form .send a {
    width: 25%;
    font-size: 160%;
  }
}
.section-form .send a::before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: #ea5f2b;
  box-shadow: 0 28px 45px rgba(0, 0, 0, 0.13);
  z-index: -1;
}
.section-form .send a:hover {
  color: #000;
  background-color: #ffc000;
  text-decoration: none;
}
.section-form .joinForm-tip {
  color: #000;
  letter-spacing: 0;
}
@media only screen and (min-width: 768px) {
  .section-form .joinForm-tip {
    font-size: 120%;
    letter-spacing: 1px;
  }
}
.section-form .joinForm-tip a {
  color: #ea5f2b;
}
.section-form input[type=checkbox] {
  width: 20px;
  height: 20px;
  margin-right: 5px;
}
.section-form #is_read + * {
  color: #000;
  font-weight: 900;
}
